<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfmNfqnRQ_vAuuVIWCWX8HNIwMF6YCQwfTjYjTyAgTWNipFTftvu_-tGzSZkmGL_UqTqKQ7hZ1Bc6Bb52KoEsE4_lhISjhxPBqLCr109E8ee-HtosOYcbyk9i1ZE0-zWPq4MEYWcsNxgs9fKKb0TC4YdZKySQzly8pLIAlgeL0w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ec8018e1-f9f2-4694-a484-c3f343b6b070</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755750037" />
</map>
